osmo_ecu_fr_state Struct Reference

`#include <ecu.h>`

## Data Fields

bool | subsequent_lost_frame
uint8_t | frame_backup [GSM_FR_BYTES]

## Field Documentation

## frame_backup

uint8_t osmo_ecu_fr_state::frame_backup[GSM_FR_BYTES]

Referenced by osmo_ecu_fr_conceal(), and osmo_ecu_fr_reset().

## subsequent_lost_frame

bool osmo_ecu_fr_state::subsequent_lost_frame

Referenced by osmo_ecu_fr_conceal(), and osmo_ecu_fr_reset().

The documentation for this struct was generated from the following file:

- include/osmocom/codec/ecu.h